uuid:
  -
    value: 806e2f79-6894-4c2c-a259-7dad03d08e58
langcode:
  -
    value: en
type:
  -
    target_id: map
    target_type: paragraphs_type
    target_uuid: 7263525e-9526-4802-8482-9632dc6220d1
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:15:34+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '61'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_map
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_destination_region:
  -
    target_type: taxonomy_term
    target_uuid: 6bcb3784-3dc5-4141-8458-768120189d58
field_latitude:
  -
    value: '36.9959504'
field_longitude:
  -
    value: '21.6495146'
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.regions_destinations.6bcb3784-3dc5-4141-8458-768120189d58
